<a href="" (click)="logout()">Logout</a><br><br>
<a href="" [routerLink]="['']">Home</a>

<h1>{{theOneQuesiton.question}}</h1>

<h3>{{theOneQuesiton.description}}</h3>

<h4>Answers</h4>
<hr>
<h3 *ngFor="let answer of listAnswers">{{answer.answer}}</h3>